
<div>
    <h2><span data-translate="probioticApp.evidence.detail.title">Evidence</span> {{vm.evidence.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">

        <dt><span data-translate="probioticApp.evidence.pathology">Pathology</span></dt>
        <dd>{{vm.evidence.pathologyAcronym}}</dd>

        <dt><span data-translate="probioticApp.evidence.probiotic">Probiotic</span></dt>
        <dd>{{vm.evidence.probioticName}}</dd>

        <dt><span data-translate="probioticApp.evidence.age">Age</span></dt>
        <dd>{{vm.evidence.dosageAge}}</dd>

        <dt><span data-translate="probioticApp.evidence.doseform">Dose Form</span></dt>
        <dd>{{vm.evidence.doseFormName}}</dd>

        <dt><span data-translate="probioticApp.evidence.evidencetype">Evidencetype</span></dt>
        <dd>{{vm.evidence.evidencetypeName}}</dd>

        <dt><span data-translate="probioticApp.evidence.dosage">Dosage</span></dt>
        <dd>
            <a ui-sref="dosage-detail({id:vm.evidence.dosageId})">{{vm.evidence.dosageId}}</a>
        </dd>








        <dt><span data-translate="probioticApp.evidence.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.evidence.timestamp | date:'medium'}}</span>
        </dd>

        <dt><span data-translate="probioticApp.evidence.modifiedby">Modifiedby</span></dt>
        <dd>
            {{vm.evidence.modifiedbyLogin}}
        </dd>

        <dt><span data-translate="probioticApp.evidence.evidencereferences">Evidencereferences</span></dt>
        <dd>
            <span ng-repeat="evidencereferences in vm.evidence.evidencereferences">
                <p>{{evidencereferences.id}}: {{evidencereferences.text}}</p>
                <!--{{$last ? '' : ', '}}-->
            </span>
        </dd>

    </dl>

    <button type="submit"
            onclick="window.history.go(-1)"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="evidence.edit({id:vm.evidence.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
